---
advanced:
  title: Avançado
  content: >
    Seja mais preciso nos parâmetros de pesquisa. Uma vez seleccionados os critérios de pesquisa avançada e efectuada a pesquisa, pode <span class="doc-desc-title">Exportar</span> os resultados da mesma, no final da página de pedidos.
export:
  title: Exportar
  content: >
    Exporte a informação visível para um ficheiro CSV. Os ficheiros CSV podem ser abertos com qualquer software de folhas de cálculo (p.e., Microsoft Excel, Apple Pages, OpenOffice, etc.).
